jikan_api 1.3.1

Dart native js
Flutter Android iOS web

Dart wrapper for the Jikan API, an unofficial MyAnimeList API.

Stable versions of jikan_api

Version Uploaded Documentation Archive
1.3.1 Jun 12, 2020 Go to the documentation of jikan_api 1.3.1 Download jikan_api 1.3.1 archive
1.3.0 May 28, 2020 Go to the documentation of jikan_api 1.3.0 Download jikan_api 1.3.0 archive
1.2.0 Mar 14, 2020 Go to the documentation of jikan_api 1.2.0 Download jikan_api 1.2.0 archive
1.1.0 Dec 18, 2019 Go to the documentation of jikan_api 1.1.0 Download jikan_api 1.1.0 archive
1.0.0+1 Nov 10, 2019 Go to the documentation of jikan_api 1.0.0+1 Download jikan_api 1.0.0+1 archive
1.0.0 Nov 6, 2019 Go to the documentation of jikan_api 1.0.0 Download jikan_api 1.0.0 archive
0.0.1 Nov 6, 2019 Go to the documentation of jikan_api 0.0.1 Download jikan_api 0.0.1 archive
9
likes
100
pub points
51%
popularity

Dart wrapper for the Jikan API, an unofficial MyAnimeList API.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

javi.malaga12@gmail.com

License

MIT (LICENSE)

Dependencies

built_collection, built_value, http

More

Packages that depend on jikan_api